<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_five_corners_bg"
    android:padding="@dimen/dp_5">

    <ImageView
        android:id="@+id/iv_inout_bound_food_img"
        android:layout_width="@dimen/dp_67"
        android:layout_height="@dimen/dp_67"
        android:src="@drawable/img_small_default"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/iv_inout_bound_food_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintBottom_toTopOf="@id/iv_inout_bound_food_no"
        app:layout_constraintLeft_toRightOf="@id/iv_inout_bound_food_img"
        app:layout_constraintRight_toLeftOf="@id/iv_inout_bound_food_state"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="澳洲牛排soif綠色經典傅雷" />

    <TextView
        android:id="@+id/iv_inout_bound_food_no"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="@id/iv_inout_bound_food_name"
        app:layout_constraintRight_toLeftOf="@id/iv_inout_bound_food_state"
        app:layout_constraintTop_toBottomOf="@id/iv_inout_bound_food_name"
        tools:text="Sn001" />

    <TextView
        android:id="@+id/iv_inout_bound_food_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="在庫" />


</androidx.constraintlayout.widget.ConstraintLayout>